"IDS_LANGUAGE=SUO"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Acrobat Uudelleenjuoksutus -plug-in 8.0"
"IDS_MENU_ABOUT=Acrobat &Uudelleenjuoksutus..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999 - 2006 Adobe Systems Incorporated.\nKaikki oikeudet pidätetään."
"IDS_ABOUT_LEGAL=&Lakitekstit"
"IDS_ABOUT_CREDITS=&Tekijät"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat &Uudelleenjuoksutuksen käyttö"
"IDS_ALL_FILES=Kaikki tiedostot"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Tämä toiminto juoksuttaa sivun sisällön uudelleen ikkunan leveyden mukaan."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Latauksessa vaadittavat plug-init: Ei mitään\n"
"IDS_ABOUT_DEPENDENCIES2=Täydellisiin toimintoihin tarvittavat plug-init: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Tätä sivua ei voi rivittää, sillä se sisältää vuorovaikutteisia merkintöjä."
